{
 "what": [
  "basa ketah的英语意思是什么？",
  "路易斯·卡罗尔的小说《爱丽丝梦游仙境》中的婴儿是什么动物？",
  "疟疾被发现是由什么导致的？",
  "在M87星系里的恒星际空间充斥着什么？",
  "提到了什么教堂？"
 ],
 "who": [
  "谁在分娩中无法存活？",
  "谁记录了披头士在音乐风格上的演变？",
  "谁建造了209辆？",
  "谁被准许戴手套和外部护腿？",
  "萨尔玛的警长是谁？"
 ],
 "which": [
  "拍摄应该从哪个月开始？",
  "这些报告是来自哪一战争？",
  "在1965年哪个州拥有最多的黑人选民？",
  "乔治是哪家公司的创办人？\\n",
  "哪种性行为一直被广泛列为违法行径？"
 ],
 "where": [
  "内战结束后，他们在哪里定居？",
  "在沙漠风暴行动开始的时候，六架6架RF-4C飞机去了哪里？",
  "拜仁慕尼黑历史上的第一堂训练是在哪里？",
  "霍桑在哪里写的传奇小说？",
  "印度教和佛教的教徒代理哪里（现在的巴特那市）？"
 ],
 "when": [
  "拿破仑什么时候占领了维也纳？",
  "拉玛那死于何时？",
  "海姆·萨班说他和狮门何时达成协议？",
  "布兰妮·斯皮尔斯什么时候取消订婚的？",
  "英特尔何时提出新内核代号“Prescott”？"
 ],
 "why": [
  "派拉蒙影业为什么推迟发行日期？",
  "他为什么分配建筑群数字？",
  "个体生物被赋予多个名字的原因是什么？",
  "为什么这银行的行长經常是日本人担任？",
  "为什么人们曾经认为哺乳动物原本是微小的陆地动物或树栖动物？"
 ],
 "how-way": [
  "数值通常怎样表示？",
  "如何形容麝鼠的皮毛？",
  "怎能避免便秘和腹泻？",
  "盐生产商用什么付款？",
  "脑膜炎是怎么发生的？"
 ],
 "how-num": [
  "多少房子被破坏了？",
  "攻击期间会使用多少个狙击手？",
  "多少运动员参加了奥林匹克运动会？",
  "有多少证据表明肌间线蛋白对这种细菌有抵抗力？",
  "越南政府汇集了多少家公司？"
 ]
}